NI 인스톨러에서 개별 기능을 설치할 수 없음

업데이트 됨 Apr 1, 2019

해당 제품

Driver

  • NI-DAQmx 9.7

문의사항

NI-DAQmx 9.7을 설치할 때 추가 기능을 선택할 수 없습니다. 각 옵션 옆에 금지 표시가 나타납니다. 일반적으로 .NET Framework를 선택할 수 있습니다.

해결책

금지(슬래시가 있는 원) 기호는 해당 기능을 설치하는 데 필요한 소프트웨어가 없음을 의미합니다. .NET Framework 기능을 설치하려면 올바른 버전의 .NET Framework가 설치되어 있는지 여부와 Full 버전인지 여부를 확인해야합니다. 이는 NI 드라이버에 대한 추가 지원을 제공하기 위해 전체 .NET Framework 라이브러리가 필요하기 때문에 중요합니다.

추가 정보

다음 문서에서 설명하는 대로 레지스트리 키를 확인하여 설치된 .NET Framework 버전을 확인할 수 있습니다. How to: Determine which .NET Framework versions are installed
 

이 글이 도움이 되셨습니까?

도움 안됨